.normal {
	FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
BODY {
	FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
P {
	FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
TD {
	FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
TR {
	FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
H1 {
	FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
H2 {
	FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
H3 {
	FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
H4 {
	FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
H5 {
	FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
H6 {
	FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
UL {
	FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
LI {
	FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
DIV {
	FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
INPUT {
	FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
TEXTAREA {
	FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
OPTION {
	FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
SELECT {
	FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.normal {
	FONT-SIZE: 12px
}
BODY {
	FONT-SIZE: 12px
}
P {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
TR {
	FONT-SIZE: 12px
}
LI {
	FONT-SIZE: 12px
}
DIV {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
TEXTAREA {
	FONT-SIZE: 12px
}
OPTION {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
.normal {
	COLOR: #000000
}
BODY {
	BACKGROUND-COLOR: #ffffff
}
A {
	COLOR: #333366
}
A:visited {
	COLOR: #666666
}
A:hover {
	COLOR: #3333ff
}
.error {
	FONT-WEIGHT: bold; COLOR: #990000
}
.blackborder {
	BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #000000
}
.smalltext {
	FONT-SIZE: 10px
}
.verysmalltext {
	FONT-SIZE: 9px
}
H1 {
	FONT-WEIGHT: 700; FONT-SIZE: 14px; COLOR: #000000
}
.header {
	FONT-WEIGHT: 700; FONT-SIZE: 14px; COLOR: #000000
}
.issueheader {
	MARGIN-BOTTOM: 5px; COLOR: #669900
}
H2 {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #669900
}
.subtitle {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #669900
}
.subtitlefdn {
	FONT-WEIGHT: 700; COLOR: #000099
}
.subtitlest {
	FONT-WEIGHT: 800; FONT-SIZE: 14px; COLOR: #993300
}
.subtitlestgr {
	FONT-WEIGHT: 800; FONT-SIZE: 12px; COLOR: #6b835e
}
.subtitlecurrents {
	FONT-WEIGHT: 800; FONT-SIZE: 14px; COLOR: #067145
}
.subtitlepurple {
	FONT-WEIGHT: 800; FONT-SIZE: 14px; COLOR: #5a1562
}
.subtitlesierra {
	FONT-WEIGHT: 800; FONT-SIZE: 12px; COLOR: #993300
}
.subtitletrip {
	FONT-WEIGHT: 800; FONT-SIZE: 14px; COLOR: #505086
}
.tableheader {
	FONT-WEIGHT: 700
}
.homepagelink {
	FONT-WEIGHT: 700; COLOR: #333366
}
.efileshomepage {
	FONT-WEIGHT: 700; COLOR: #666666
}
.courier {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Courier New,Monaco,monospace
}
leaderscell {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
leaderstable {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 5px; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff
}
#searchbox {
	WIDTH: 100px
}
#box150 {
	WIDTH: 160px
}
.box150 {
	WIDTH: 160px
}
#box160 {
	WIDTH: 160px
}
.box160 {
	WIDTH: 160px
}
#box240 {
	WIDTH: 240px
}
.box240 {
	WIDTH: 240px
}
#box360 {
	WIDTH: 360px
}
.box360 {
	WIDTH: 360px
}
#box400 {
	WIDTH: 400px
}
.box400 {
	WIDTH: 400px
}
#area360 {
	WIDTH: 360px
}
.area360 {
	WIDTH: 360px
}
#area390 {
	WIDTH: 390px
}
.area390 {
	WIDTH: 390px
}
#area300 {
	WIDTH: 300px
}
.area300 {
	WIDTH: 300px
}
